Subject: RE: Gas Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Feb 2001 09:48:00 -0800 (PST)

Chaim,

I received a number of phone messages from you.
The project is now in the hands of John and I shall
be very happy to assist him when he is ready to move.
He is looking at the licensing agreement right now.

Till then, I have to wait for him to make  a decision.
My role in this project is one of a facilitator, technical
consultant.

Vince
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/16/2001 
05:46 PM ---------------------------
   
	Enron North America Corp.
	
	From:  John Goodpasture @ ENRON                           02/13/2001 10:47 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: RE: Gas Model

FYI
---------------------- Forwarded by John Goodpasture/OTS/Enron on 02/13/2001 
10:34 AM ---------------------------

"Dale M. Nesbitt" <[email-masked]> on 02/13/2001 08:25:12 AM
Please respond to <[email-masked]>
To: <[email-masked]>
cc: <[email-masked]> 

Subject: RE: Gas Model

John:

Thanks so much for getting back to me.  We remain keenly interested in doing
the preliminary project for you so that you can know how MarketPoint works
and how it might help you.  We are ready to go on the test process as soon
as you and your people are ready.

You heard from Dr. Chaim Braun, Altos Vice President, who called you at my
request to inquire about your demonstration project.  I will mention to
Chaim that you expressed your interest via email to me.  There is no need to
phone him back until you are ready to go.  Chaim's email address is
[email-masked] and he can be reached at the main Altos number
650.949.3541.  My personal phone number is 650.218.3069.

I look forward to working together.

Dale

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, February 12, 2001 3:04 PM
To: Dale M. Nesbitt
Cc: [email-masked]
Subject: Gas Model

Sorry so much time has passed since we last discussed your North American
Gas Model.  I am however still interested in setting up a test process to
familiarize some of our key people with the model and the database, etc.

I am now reviewing the licensing agreement that you submitted in December
and will be back in touch soon.  I need to discuss this further with the
business segments, but I suspect that our interest will be focused more on
the Long Term gas model.

Another member of your firm had called last week, but I somehow misplaced
his name and number.  I thought that an e-mail response would suffice for
now.  My apologies.

Regards,

John Goodpasture